Updating to sp2

The following software has been tested to determine which versions or editions are affected.

Other versions or editions are either past their support life cycle or are not affected.

updating to sp2-11updating to sp2-69updating to sp2-49

An attacker who successfully exploited these vulnerabilities could gain the same user rights as the current user.

Users whose accounts are configured to have fewer user rights on the system could be less impacted than users who operate with administrative user rights.

Note that for all other supported versions of Internet Explorer, this update is a cumulative update.

For Internet Explorer 11, do I need to install the last cumulative security update for Internet Explorer, MS14-012? In all cases, the 2936068 (MS14-018) update protects customers from the vulnerabilities discussed in this bulletin.

For information about the non-security-related fixes that are included in this update and for download links, see Microsoft Knowledge Base Article 2950467.

Last modified 02-Aug-2020 12:51